version bumps to linux 2.6.21.3 kernel and strongswan 4.1.4
authorAndreas Steffen <andreas.steffen@strongswan.org>
Fri, 8 Jun 2007 07:11:06 +0000 (07:11 -0000)
committerAndreas Steffen <andreas.steffen@strongswan.org>
Fri, 8 Jun 2007 07:11:06 +0000 (07:11 -0000)
testing/INSTALL

index d19c7ea..0e66846 100644 (file)
@@ -53,7 +53,7 @@ are required for the strongSwan testing environment:
     * A vanilla Linux kernel on which the UML kernel will be based on.
       We recommend the use of
 
-      http://www.kernel.org/pub/linux/kernel/v2.6/linux-2.6.21.1.tar.bz2
+      http://www.kernel.org/pub/linux/kernel/v2.6/linux-2.6.21.3.tar.bz2
 
     * Starting with Linux kernel 2.6.9 no patch must be applied any more in order
       to make the vanilla kernel UML-capable. For older kernels you'll find
@@ -71,7 +71,7 @@ are required for the strongSwan testing environment:
 
     * The latest strongSwan distribution
 
-      http://download.strongswan.org/strongswan-4.1.3.tar.gz
+      http://download.strongswan.org/strongswan-4.1.4.tar.gz
 
 
 3. Creating the environment